---
layout: page
title: "[Guide] Create your first rule"
permalink: /guides/first-rule/
---

Whether your community is already up and running or still just an ambition, choosing and adopting an initial Rule can be a challenge. Some community members might resist the idea, preferring a more informal way of operating. But for almost any kind of community, there are benefits to having governance plans in place---even if most of the time they're just sitting in the background. Like a sewage system, a governance system may be working best when it goes unnoticed.

**Describe the reality, not the ideal.** Start with where you are. If your community values democracy but currently runs as an autocracy, own up to it in your Rule. You might also include in your Rule the intention of changing in the future. But sometimes the best way to spur change is to hold a mirror up to how the community is presently operating. Start by describing briefly and clearly how your community operates now.

**Get that? Be brief.** The longer your Rule is, the more likely you'll be to confuse people and introduce internal inconsistencies.

**It may be easiest to start with a [template]({% link templates.md %}), but you can also [start from scratch]({% link create.md %}).** On a template, press the <span class="pushButton">Customize</span> button to get started. Even if you end up changing almost everything you find in a template, the process can spur thinking in ways that a blank canvas would not.

**Press the <span class="pushButton"><img src="{% link assets/tabler_icons/chevrons-down.svg %}" title="Expand" /></span> buttons to expand each section and start exploring.** You don't need to fill every field or even every section. If you don't leave an answer, the field will simply disappear when you publish.

**Answer the questions in complete sentences**, because the questions will disappear when you publish. Make sure what you write will make sense when the questions are no longer there.

**Use the Modules for inspiration.** Access them via <span class="pushButton"><img src="{% link assets/tabler_icons/tool.svg %}" title="Modules" /></span>. These suggestions are drawn from [Democratic Mediums](https://democraticmediums.info), a sister project that aims to collect governance patterns from diverse contexts.

**Separate the Rule from its data**. Think of your Rule like a constitution as opposed to a code of laws, like a building as opposed to the people who put it to use. Don't try to include all your community's policies in your Rule; explain there how you make and change policies. Don't list out who holds what roles; just define the roles. In your Rule, make clear where people can find that data---the policies, the role-holders, and so forth.

**Read and re-read.** Be sure that all the terminology and processes are consistent. Inevitably there will be loopholes and bugs, but try to resolve as many of them as you can. The <span class="pushButton">Preview</span> button provides a clean display for easy reading. Just press <span class="pushButton">Customize</span> when you're ready to edit again.

**When you've finished a draft, show it to your community for feedback.** Others will probably think of things that didn't occur to you. This may even raise some important issues about how different members were perceiving the community differently. Aim to reach unanimity---or something close to it---about your first Rule.

**When you're ready to adopt your Rule, put it in a place where your community can easily find it.** Depending on the spaces and tools your community uses, this can mean different things. But one way or another, make your Rule accessible. CommunityRule offers two options: [Publish your Rule to the Library]({% link _guides/publish_rule.md %}) (and provide your community with a link), or export it as a Markdown file (which you can add to your own website or [Git repository]({% link _guides/git_repo.md %}).

**Prepare for your Rule to evolve.** Make sure you and your Rule are prepared for change. Often, soon after a Rule is up and running, simple problems arise that would have been hard to notice or predict on paper. Celebrate once you've adopted your first Rule, but let it be a living document.
